| 0.9.8

- Main Page
- Modules
- Files

- File List

Functions
polar_coordinates.hpp File Reference

Go to the source code of this file.

## Functions
template<typename T , precision P>
GLM_FUNC_DECL tvec3< T, P > | euclidean (tvec2< T, P > const &polar)
template<typename T , precision P>
GLM_FUNC_DECL tvec3< T, P > | polar (tvec3< T, P > const &euclidean)

## Detailed Description

GLM_GTX_polar_coordinates

See also
  GLM Core (dependence)

Definition in file polar_coordinates.hpp.